Subject: GLOWBUGS digest 163

From: [email-masked]
Date: Fri, 19 Apr 1996 20:35:44 -0500 (CDT)

GLOWBUGS Digest 163

Topics covered in this issue include:

  1) 6AQ5 Transmitter
	by [email-masked]
  2) FS: Teletypes, ASR-33, Baltimore/DC
	by Roy Morgan <[email-masked]>
  3) Friday night is ARCUS FIVUS nite BA net
	by [email-masked]
  4) Front Panel Detailing for Homebrews
	by [email-masked] (Jerry Flanders)

----------------------------------------------------------------------

Date: Thu, 18 Apr 1996 02:23:30 -0400
From: [email-masked]
To: [email-masked]
Subject: 6AQ5 Transmitter
Message-ID: <[email-masked]>

I just finished my latest project, a one bottle 6AQ5 transmitter for 40
meters.  The design came from an old Electronics Illustrated magazine I saved
from my High School days.  After saving that magazine for 20 years, I finally
built the transmitter.

This one bottle wonder puts out a solid 5 watts into 50 ohms but keying is a
bit on the chirpy side.  A fellow GB member used the term yoopy which better
describes the sound.  I wonder if better regulation of the B+ supply would
help this problem?  For now I will live with the yoop. Perhaps the distinct
sound will get me a few more QSOs.

Now on to the next project.  I came across a design for a two stage
transmitter that uses a 6V6 for the oscillator and a 807 for the PA.  This
time I'll spend a little more time on the power supply.

Eric, WD6DGX

------------------------------

Date: Thu, 18 Apr 1996 10:51:37 -0400
From: Roy Morgan <[email-masked]>
To: [email-masked], [email-masked],
Subject: FS: Teletypes, ASR-33, Baltimore/DC
Message-ID: <[email-masked]>

Anchorites, Glowbuggers, and VSS-ers,

FOR SALE (very cheap!):

Two, maybe three ASR-33 Teletypes on stands.

Manuals(s) may be there, too.

One dollar each, or best offer.

Pickup preferred (local delivery possible): Baltimore or Washington DC area.

-- Roy Morgan / Nist North / Building 820 - Room 562 / Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213 Internet: [email-masked] --

------------------------------

Date: Thu, 18 Apr 1996 12:20:29 -0400 (EDT)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: Friday night is ARCUS FIVUS nite BA net
Message-ID: <[email-masked]>

Several of the fellows who regularly check into the BA/GB net have
expressed an interest in an ARC-5 night.  So, for the fun of it, this
Friday night is ARCUS FIVUS night (all others accepted, too, but if you
have an arc-5 up and running try to check in with it).

73/ZUT DE NA4G/Bob UP

QRG 7025 QTR 0100/0200
QRG 3579.545 QTR 0300/0400/0500/0600

------------------------------

Date: Thu, 18 Apr 1996 12:31:24 -0400
From: [email-masked] (Jerry Flanders)
To: [email-masked]
Cc: [email-masked]
Subject: Front Panel Detailing for Homebrews
Message-ID: <[email-masked]>

Hi, Guys/Gals

Those of us that homebrew usually aren't able to get a really professional
looking front panel appearance. On your next project, try the following:

Use the overhead transparency material in your laser printer or copier to
make a full-sized panel overlay with all the lettering properly placed.
Cutout holes and trim appropriately. 

Place the above transparency over your (light-color painted) front equipment
panel.

Place a pre-cut pre-drilled one-sixteenth flat acrylic cover over the
transparency and fasten all together with decorative-head screws.

Lastly, send me a picture of it.

Don't forget to design and include your own fancy logo on the overlay -
maybe scan in the family crest?

The above is going to look best with a "hooded" type cabinet - where the top
and sides extend a bit beyond the plane of the front panel.

Incidentally, while you have your transparency material in the
copier/printer, also make and cut out a neat overlay for your computer or CW
keyboard, identifying all those special macros.

Regards

Jerry    W4UKU    [email-masked]

------------------------------

End of GLOWBUGS Digest 163
**************************